[Judge]
server_name=127.0.0.1
strfd=01
strlab1=
strlab2=
strlab3=
strlab4=
strlab5=
strjfz=1
stryjezjf=1
strqy_dy=Y
strfdxr=N
strdxgg=易达软件公司 13335939327
icom=1
strdxnr=
strall=1
strfsk=
strjzk=1
strlch=1
strvipchar=Y
strsybe=0
strpddy=否
sql_server=127.0.0.1
sql_sjk=appdb
sql_yh=sa
sql_mm=123321
sql_bm=brdab
sql_brkh=brkh
sql_brxm=brxm
ora_server=
ora_yh=
ora_mm=
ora_bm=
ora_brkh=
ora_brxm=
cac_server=
cac_yh=
cac_mm=
cac_bm=
cac_brkh=
cac_brxm=
str_qyhis=否
sjk_pd=1
